.container-photo {
	margin-left: 20px;
	margin-right: 20px;
}

.container-fluid {
	margin-bottom: 60px;
}

.category {
	background: linear-gradient(to bottom right, #b26e15, #a55713);
	position: relative;
	border-radius: 40px;
	color: #fff;
	border: 2px solid #752;
	padding: 6px 6px 6px 6px;
	margin-right: 20px;
	margin-bottom: 3px;
	margin-bottom: 3px;
	top: 0px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;

	transition-timing-function: cubic-bezier(.17,.02,.2,.99);
	-webkit-transition-timing-function: cubic-bezier(.17,.02,.2,.99);
}

.tags {
	background: #fda;
	color: #000;
	margin-right: 5px;
	border-radius: 40px;
	
	padding: 3px 10px 3px 10px;
}

.image_profile {
	border-radius: 200px;
	outline-width:20px;
	outline-color:#d61;
}

.category:hover {
	background: linear-gradient(to bottom right, #cc8844, #bc6c1c);
	color: #fff;
	border: 2px solid #520;

}

.tags:hover {
	background: #fed;

}